Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 15 Sep 2019 03:19:59 +0000

Hi Mhd Obiedo,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I requested  the  return of an item  and the currier agent called and is coming tomorrow to pick it up  And I found out now that I have to return more items  My QUESTION is  Can I give them to the agent on the same pick up   2items from order9755003145 and one item from order number9755113192 / App Version: 6.19 / Android Version: 9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/159008